.malware-bubble {
    position: fixed;
    max-width: 350px;
    /* height: 100px; */
    border: solid 1px gray;
    border-radius: 10px;
    background: #FFFFCC;
    padding-right:20px;
    font-family: "Courier New";
    font-size:15px;
}
.malware-bubble p {
    color:black;
    margin:0;
    padding: 10px;
    font-size:15px;
    text-align: left;
}
.malware-bubbleClose {
    position: absolute;
    top: 2px;
    right: 2px;
}
.malware-bubbleClose:hover{
    border: dashed 1px gray;
    cursor:pointer;
}
.malpal-image {
    width: 280px;
    height:234px;
}
.malware-bug {
    position: absolute;
    cursor:crosshair;
    transition: rotate 3s, transform .2s;
}
.malware-bug:hover {
    transform: scale(1.3);
}